/**
 * Itemslider
 */



/* Necessary styles
-------------------------------------------------------------- */
.itemslider {margin: 0; padding: 0;}
.itemslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.itemslider .slides img { display: block; max-width: 60%;padding-top:16%;}
.itemslider .slides .nbx-rating img, .itemslider .slides .nx-rating img{max-width: 100% !important;padding-top:0 !important;}
.pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.itemslider .slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .itemslider .slides {display: block;}
* html .itemslider .slides {height: 1%;}

.no-js .itemslider .slides > li:first-child {display: block;}

/* Item slider styles
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

/* Style: default
-------------------------------------------------------------- */
.itemslider { margin:0 auto; position:relative; zoom:1; }
.itemslider .slides { zoom:1; }
.itemslider .slides > li { position:relative; }
.itemslider .slides img { margin:0 auto; /* To center image which has "display:block" */ }

/* Style: horizontal
-------------------------------------------------------------- */
.itemslider-horizontal { margin:0 auto 0px; }
.itemslider-horizontal .slides > li { padding-left:7px; padding-right:5px; padding-top:8px !important;}

/* Style: vertical
-------------------------------------------------------------- */
.itemslider-vertical { padding-top:20px; }

/* Default size slider */
.itemslider-q { max-width:940px; } /* Default width: space for max 5 items */

	/* Narrow slider - override default width */
	.narrow-slider .itemslider-q { max-width:564px; } /* Space for max 3 items */

/* Width of the slider depends on the number of items */
.itemslider-q.count-1 { max-width:188px; } /*1*/
.itemslider-q.count-2 { max-width:376px; } /*2*/
.itemslider-q.count-3 { max-width:564px; } /*3*/
.itemslider-q.count-4 { max-width:752px; } /*4*/

/* Narrow slider - override width if 4 items */
.narrow-slider .itemslider-q.count-4 { max-width:564px; } /*3*/

/* NEW slider
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
.itemslider-x			{ max-width:940px; }
.itemslider-x.count-1	{ max-width:188px; } /*1*/
.itemslider-x.count-2	{ max-width:376px; } /*2*/
.itemslider-x.count-3	{ max-width:564px; } /*3*/
.itemslider-x.count-4	{ max-width:752px; } /*4*/
.itemslider-x.count-5	{ max-width:940px; } /*5*/
.itemslider-x.count-6	{ max-width:1128px; } /*6*/
.itemslider-x.count-7	{ max-width:1316px; } /*7*/
.itemslider-x.count-8	{ max-width:1504px; } /*8*/

/* Direction navigation
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
.itemslider .direction-nav { height:0; text-align:center; }


/* Utility classes
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
.itemslider.hide-direction-nav .direction-nav { display:none; }
.itemslider.hide-control-nav .control-nav { display:none; }
